<?php
include 'dbconnection.php';

$sno = $_POST['sno'];
$assign_by = $_POST['assign_by'];


$sql="UPDATE leads set sno='$sno',assign_by='$assign_by' WHERE  sno='$sno' ";	


if (!mysqli_query($conn,$sql))
  {
  die('Error: ' . mysqli_error());
  }
else {
header("location: ../view_leads?sno=$sno");
}
mysqli_close($conn)
?> 